﻿#page-header{
    background: url(page-header.xlr8courses.jpg) no-repeat center 0;
    position: relative;
    height: 250px;
}

#page-header h1{
    color: #fff;
    text-shadow: 0 0 15px rgba(0,0,0,.2) ;
    margin: 0;
    text-align: left;
    font-size: 54px;
    position: absolute;
    bottom: 95px;
    left: 20px;
}

#page-header .licensee-cta-list{
    position: absolute;
    bottom: 20px;
    padding: 15px 20px;
    left: 0;
    background: #fff;
    -webkit-border-radius: 0 5px 5px 0;
    -moz-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0; 
}